Imports System.ComponentModel

Public Class Form10
    Private Sub Form10_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        BackColor = Form4.BackColor
    End Sub

    Private Sub Form10_Closing(sender As Object, e As CancelEventArgs) Handles Me.Closing
        If Form9.encours = 1 Then
            e.Cancel = True
            MsgBox("merci de pantienter pantent l'exprotation de la sauvegarde....", MsgBoxStyle.Exclamation)
        Else

        End If
    End Sub
End Class